Subject: (usr-tc) FS: Hiper Bundles...Looking for repair too.

From: "ISP-NetworkHardware.com" <[email-masked]>
Date: Fri, 15 Jun 2001 00:23:44 +0000

In stock.

Bundle $6000
HD Chassis with single 70A power
NMC
Hiper ARC
2x Hiper DSP

Hiper DSP (T1) $2000...mention USR list for discount ($2200 Standard Price)
Hiper ARC (64MB) $1200
Hiper NMC $700 New

Also have Quad Modems and Netserver bundles.

Anyone interested in looking at bad DSP cards that I have rec'd over time
with all red
LED's? If you can fix them I will sell them to you discounted for you time.
If you are interested in just fixing them for a fee, send me details of your
services.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.